katana_theme_builder 2.3.4 copy "katana_theme_builder: ^2.3.4" to clipboard
katana_theme_builder: ^2.3.4 copied to clipboard

Building system for katana theme packages. Create a list of image assets from the Asset folder.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add katana_theme_builder

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  katana_theme_builder: ^2.3.4

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:katana_theme_builder/katana_theme_builder.dart';
0
likes
120
pub points
18%
popularity

Publisher

verified publishermathru.net

Building system for katana theme packages. Create a list of image assets from the Asset folder.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

analyzer, build, code_builder, dart_style, glob, katana, katana_builder, katana_theme_annotation, source_gen, yaml

More

Packages that depend on katana_theme_builder